@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


@font-face {
    font-family: 'Phosphate-Solid';
    src: url('/Phosphate-Solid-02.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Phosphate-Inline';
    src: url('/Phosphate-Inline-01.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Phosphate-Solid', sans-serif;
}





    .sec-standings .form-floating:before,
    section.section.sec-videos .form-floating:before,
    section.section.sec-videos .form-floating>.form-select,
    .sec-standings .form-floating>.form-select { display:none }


    main#site-main:before {  display:none; }


    .component-scoreboard.layout-standard .slick-list,
    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary)}
    .component-scoreboard.layout-standard .slick-list { margin-top:.5rem }

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }


    .sec-standings .page-details,
    .more-news .layout-grid .page-details,
    .videos .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background:var(--bs-primary) }

    .site-footer { background:#fff!important }
    .affiliate-logos .component-banner ul.list-unstyled img { max-width:15rem }

    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }

    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }

    .sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background-color:var(--bs-secondary); color:var(--bs-primary); border-color:#fff }

    .top-nav .title { font-family:"Phosphate-Inline",sans-serif; font-size:2rem!important; color:var(--bs-primary); font-weight:normal!important }


    .videos .page-details .component-title,
    .sec-standings .page-details .component-headings > .d-flex .component-title,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .section.sec-countdown .component-countdown ul.countdown .countdown-digit span { font-family:"Phosphate-Inline",sans-serif; font-weight:normal!important }


    .sec-standings .page-details .component-headings > .d-flex .component-title { background:var(--bs-secondary); color:var(--bs-primary); font-size:1.5rem }

    .section.sec-aotw,
    .section.sec-parallax,
    .footer-logos,
    .section.sec-photo-gallery,
    .section.sec-more-news { display:none }

    .site-footer { border-top:1px solid rgba(0,0,0,0.2)}
    #site-footer .privacy-links ul.nav a.nav-link,
    #site-footer .footer-details .text .title { color:#000 }


    .videos .page-details .component-title { font-size:1.5rem }
    
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow:hover {    background: var(--bs-primary);   color: #fff;}
    #site-footer ul.nav a.nav-link:hover {   color: var(--bs-tertiary); }

@media(min-width: 992px) {

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }
    .site-header .menu { padding-right:1rem }


    .site-header .primary-nav-wrapper { background:var(--bs-secondary)!important }
    .site-header .social-links:before { background:var(--bs-primary)}

    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after,
    .component-search button.btn.btn-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { color:var(--bs-primary)!important }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-family:"Phosphate-Solid",sans-serif; letter-spacing:2px }
    .site-header .social-links .component-nav .nav a.nav-link:hover { color:var(--bs-secondary) }

    .top-nav .title { font-size:3rem!important; padding:1rem 0 }

    .macro-primary-navigation a.site-logo { min-width:10rem }
    .macro-primary-navigation a.site-logo img { max-height: 8rem }


    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after { top:0.75rem; font-size:1.55rem!important }

}

@media(min-width:1200px){
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link {   font-size: 1rem;}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {   padding-inline: .5rem !important;}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, 
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {    letter-spacing: 0;   font-size: 1rem;}
}

@media(min-width:1400px){ 
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, 
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {    letter-spacing: 2px;   font-size: 1.1rem;}
}

@media(min-width:1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.7rem!important }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { letter-spacing:2px    font-size: 1.1rem;}
    
    
    
}

@media(max-width:991px) {

    .site-header .mobile-menu-footer .component-search button.btn.btn-link { background:var(--bs-secondary)!important; color:#fff }

    .top-nav .d-flex > div { display:block!important; flex-grow:unset!important }
    .top-nav .title { letter-spacing:0 }

    .site-header .primary-nav-wrapper { background:var(--bs-secondary)!important; color:var(--bs-primary); }
    .component-search button.btn.btn-link,
    .mmf-social-inner .component-nav a.nav-link,    
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p,
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar button.x.close-nav:before,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .header-buttons a.d-block.d-lg-none.btn.btn-link { color:var(--bs-primary) }
    
    .site-header .navbar-dark .navbar-toggler .icon-bar { background-color:var(--bs-primary) }
    
    .site-header .component-navbar-primary.layout-standard .navbar-collapse { background:var(--bs-secondary); color:var(--bs-primary); }

    .sec-top-stories .right-col,
    .sec-top-stories .macro-archive-link { display:block!important }
    .sec-top-stories .right-col .aside-carousel { display:none!important }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: var(--bs-primary) !important; }
    
}